/* 
Theme Name: Twenty Twenty Child
Theme URL: http://wpamanuke.com/
Description: Twenty Twenty Child Theme
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/ 
/* Custom CSS goes after this line */

@import url("assets/css/accstyle.css");

@import url('https://fonts.googleapis.com/css2?family=Pragati+Narrow:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Catamaran:400,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400&display=swap');
@import url('https://fonts.googleapis.com/css?family=Sulphur+Point&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
@import url("https://use.typekit.net/ogu2ypx.css");

html {
	width: 100%;
}
.editor-styles-wrapper {
    background-color: #fff;
}

h2.entry-title {
	background-color:#ff0000;
}
h2.widget-title{
	text-align: right;
	font-size: 1em;
	margin: 5px;
}
.widget .widget-title {
    margin: 0 0 ;
}
h1.entry-title {
	background-color:#ff0000;	
}
p{
	
}
h4.mec-event-title{
	font-weight: 700 !important;
}
ul li {
    display: inline;
/*    font-family: 'AnnonceRegular';*/
    font-size: 20px;
    list-style: none;
    text-decoration: none;
    margin: 0 22px 0 0;
    float: none;
}
.widget-content {
/*	text-align: right;
*/}
.widget_archive a, .widget_categories a, .widget_pages a, .widget_meta a, .widget_nav_menu a {
    font-weight: 100;
    text-decoration: none;
	text-align: right;
}
.widget_archive ul, .widget_categories ul, .widget_pages ul, .widget_meta ul, .widget_nav_menu ul, .widget_recent_comments ul, .widget_recent_entries ul, .widget_rss ul {
    list-style: none;
    margin: 0;
	text-align: right;
}

#site-header{
	background: #000;
	width: 900px;
	height:45px;
	padding:0;
	margin: 0 auto;
	line-height: 45px;
}


.entry-header{
	display: none;
}


ul.primary-menu {
    display: flex;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: -0.0277em;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: -0.8rem 0 0 -1.6rem;
}

.primary-menu li {
	font-family: monotype-grotesque-display-e, sans-serif;
	font-weight: 700;
	font-style: normal;
    font-size: 1.3em;
    line-height: 1.25;
    position: relative;
}
.primary-menu a {
    color: #fff;
    display: block;
    line-height: 1.2;
    text-decoration: none;
    word-break: normal;
    word-wrap: normal;
}
.primary-menu a:hover {
	color: #054fd4;
	text-decoration: none;
}

.primary-menu > li > a {
	color: #fff;
}
.primary-menu > li > a:hover {
	color: #054fd4;
}
.primary-menu li.current-menu-item > a,
.primary-menu li.current-menu-item > .link-icon-wrapper > a {
	text-decoration: none;
	color: #054fd4;
}

.primary-menu li.current-menu-item > a:hover,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:hover,
.primary-menu li.current-menu-item > a:focus,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:focus {
	text-decoration: none;
	color: #fff;
}

#maincontainer{
	background-image: url("../../../img/45rpm.jpg");
	background-repeat: no-repeat;
}

.footer-nav-widgets-wrapper, #site-footer {
    background-color: #000;
	border: none;
    border-color: #dedfdf;
    border-style: solid;
    border-width: 0;
}

p.foot-copyright{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	color: #fff;
	font-size: 0.6em;
	margin-top: 4px;
}


.contact-wrap a{
	text-decoration: none;
	color: inherit;
}
.contact-wrap a:hover{
	text-decoration: underline;
}


.contact-box h2, .contact-wrap-lower h2{
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 900;
	line-height: 1em;
	margin: 0px;
	padding: 0px;
	letter-spacing: -0.00695em;
}
.contact-box h1, .contact-wrap h1, span.spupper{
	font-family: monotype-grotesque-display-e, sans-serif;
	font-size: 1.3em;
	font-weight: 900;
	margin: 0px;
	padding: 0px;
	text-align:center;
	text-shadow: 2px 0 #000; letter-spacing:2px;
	line-height: 1em;
	
}
.contact-box p.diffont, .contact-wrap p.diffont{
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
	text-align:center;
	letter-spacing: -0.00695em;
}
.contact-box h3{
	font-family: 'Lato', sans-serif;
	font-size: 0.6em;
	margin: 0px;
	padding:0px;
	line-height: 1.0em;
	text-align: center;
	letter-spacing: -0.00015em;

}
.contact-box h4{
	font-family: 'Lato', sans-serif;
	font-size: 0.7em;
	font-weight: 900;
	margin: 0px;
	padding:0px;
	line-height: 1.0em;
	text-align: center;
	letter-spacing: -0.00015em;
	color: #cc3431;
	transform: scale(1.1, 0.8);
}
.contact-wrap p{
	font-family: 'Assistant', sans-serif;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	line-height: 1.1em;
	text-align: center;
	color: #000;
}
.contact-wrap p.p2{
	font-family: 'Assistant', sans-serif;
	font-size: 0.8em;
	margin: 0px;
	padding:0px;
	line-height: 0.8em;
	text-align: center;
}
.festbookings1{
	width:98%;
	display: block;
	margin: 5px auto;
	padding: 0;
	max-height: 30px;
}
.festbookings2, .festbookings3{
	width:98%;
	display: block;
	margin: 5px auto;
	padding: 0;
	max-height: 30px;
}
.fontright{
	text-align: right !important;
}
.fontcentre{
	text-align:center !important;
}
.fontleft{
	text-align:left !important;
}
p.subtext{
	font-size: 0.6em;
	font-decoration: italic;
}

.upper {
	text-transform: uppercase;
}

.red{
	color: red;
}

.clear {
	clear:both;
}


.mec-bg-color, .mec-bg-color-hover:hover, .mec-wrap .mec-bg-color, .mec-wrap .mec-bg-color-hover:hover {
    background-color: #4d7acb;
}

.bookinglinks{
	width: 100%;
}

table.bookinglinkstable{
	width: 100%;
	border: none;
	outline: none;
	margin: 0;
}
th.th{
	font-size: 0.6em;
	color: #797979;
	text-align: center;
	border: none;
	border-bottom: 1px #797979 solid;
	outline: none;
}
td.bl img{
	margin: 0 auto;
}

.mec-month-divider span {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    color: #313131;
    border-bottom: none;
    width: 100%;
    display: block;
    padding-bottom: 10px;
    position: relative;
}
.mec-month-divider span:before {
    border-bottom: 4px solid #4d7acb;
    font-size: 6px;
    content: "";
    text-align: center;
    position: absolute;
    bottom: -4px;
    margin-left: -60px;
    left: 50%;
    width: 120px;
}

.socialicon{
	margin-bottom: -10px;
	margin-left: 5px;
	color: #fff;
}

.mec-event-list-minimal .mec-event-detail, .mec-event-list-minimal .mec-time-details {
    font-size: 15px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0;
    color: #1F1F1F;
    font-family: Roboto,sans-serif;
}
.sl-wrapper .sl-image .sl-caption {
    display: none;
    padding: 10px;
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
    font-size: 1rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	text-align: center;
}

#announcement-cont{
	max-width:960px;
	text-align: center;
	margin: 5px auto;
}
#announcement-cont a{
	color:#ff0000;
}
/* The Modal (background) */
.modal {
  max-width: 960px; /* Full width */
  max-height: 450px; /* Full height */
}

/* Modal Content */
.modal-content {
	min-height: 284px;
	background: rgba(255, 255, 255, 0.9);
	border: 8px #1361e9 solid;
  	margin: auto;
	padding:15px;
}

.modal-head{
	background-image: url("http://www.bootlegbeatles.com/wp-content/uploads/2020/09/bb-logo.png");
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	text-align: center;
	clear: both;
	height: 108px;

}


.modal-content h1 {
	color: #000;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	text-align: center;
	font-size: 1.6em;
	margin:10px;
	padding:0;
	
}
.modal-content p {
	color: #000;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.4em;
	width: 90%;
	margin: 1px auto;
}
img.modal-logo{
	margin: 1px auto;
	display: inline-block;
	text-align: center;
}

.testimonial-block{
	background: #fff;
	padding: 10px;
	width: 756px !important;
	margin-bottom: 15px;
	color: #000;
}
.testimonial-block p{
	color: #000;
	margin: 0;
	padding: 0;
	font-family: 'Work Sans', sans-serif;
}
.news-head{
	margin: 20px auto;
}
.news-block{
	padding: 10px;
	width: 90% !important;
	float: left;
	margin-bottom: 15px;
	margin-left: 3%;
	border-bottom: 1px #033 solid;
	color: #000;
}
.news-block p{
	color: #000;
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}
.news-block h1{
	color: #000;
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-size: 1.0em;
}
.tagblock {
	color: #ef3d24;
	margin: 10px 0 10px 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 0.8em;
}
.tagblock a {
	color: #ef3d24;
	margin: 10px 0 10px 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 0.8em;
}
.tagblock a:hover {
	text-decoration: underline;
}

.search-form .search-field, .search-form .search-submit {
    margin: 0 0 0.8rem 0; 
	padding: 5px;
    font-size: 1.3em;
}
.search-submit {
	font-family: monotype-grotesque-display-e, sans-serif;
	font-weight: 700;
	font-style: normal;
    font-size: 1.8em;
	text-transform: lowercase !important;
}

input[type="search"]::-webkit-input-placeholder {
  color: #f2dfce;
	text-align: center;
	text-transform: uppercase;
}


.widget_archive a, .widget_categories a, .widget_pages a, .widget_meta a, .widget_nav_menu a {
	font-family: 'Work Sans', sans-serif;
    text-decoration: none;
    text-align: right;
	color: #000;
}
.widget_archive li, .widget_categories li, .widget_pages li, .widget_meta li, .widget_nav_menu li {
    font-family: 'Work Sans', sans-serif;
    text-decoration: none;
    text-align: right;
	color: #000;
	margin: 0 0 0 0;
}

.news-block h1{
	display: inline-block;
}

button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"] {
	background: #ef3d24;
}

#blcont{
	width:350;
	height:500px;
	border: 7px solid #4c7bcd;
	margin: 0 auto;
}
#blcont p{
	font-weight: bold;
	letter-spacing: 4px;
}
.bl{
	height: 85px;
	width: 85%;
	text-align: center;
	border: none;
	outline: none;
	margin: 5px auto;
}

.bl a:hover{
	text-decoration: underline;
}

.red-text{
	color: #a12024;
	font-weight: bold;
	letter-spacing: 4px;
	font-size: 0.8em;
	margin: 2px;
	padding: 0;
	line-height: 0.8em;
}
.mec-month-divider {
    text-align: center;
    margin: 5px 0 5px 0;
}
img.rightimg{
	text-align: right;
	float: right;
}

#fancybox-overlay{
    background-color: #d95d27 !important;
    opacity: 0.5;
    cursor: pointer;
    height: 1708px;
    display: block;
}
.search-form{
	display: table;
	text-align: right;
	width: 100%;
	float: right;
	clear: both;
	margin-bottom: 15px;
}
.search-field::after{
	content: "<br>";
}
.search-submit{
	width: 100%;
}

.ng-expanding-archives-wrap{
	width: 90%;
	float: right;
	display: block;
}

.expanding-archives-title {
  background: none;
  margin: 0; }
  .expanding-archives-title a {
    display: block;
    padding: 5px 5px; }

/* The wrapper around the list of posts */
.expanding-archives-collapse-section {
  border: none;
  display: none;
  padding: 4px; }
  .expanding-archives-collapse-section.expanding-archives-expanded {
    display: block; }
  .expanding-archives-collapse-section ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .expanding-archives-collapse-section ul li {
      background: none;
      clear: both;
      padding: 0;
width: 100%;
display: block;
		line-height: 0.9em;
		margin: 0;
}
      .expanding-archives-collapse-section ul li:before {
        display: none; }

/* The number of posts in a month */
.expanding-archive-count {
  float: none; }

/* The list of posts */
.expanding-archive-month-results {
  padding-left: 30px; }
h3.expanding-archives-title{
	margin: 2px;
	padding: 0;
	color: #000;
	font-size: 1em;
	text-align: right;
}
h3.expanding-archives-title a{
	color: #000;
	text-decoration: none;
}
h3.expanding-archives-title a:hover{
	color: #000;
	text-decoration: none;
}

a.expanding-archives-clickable-month {
	color: #000;
	font-size: 0.9em;
	font-weight: normal;
	text-decoration: none;
}
a.expanding-archives-clickable-month:hover {
	color: #000;
	font-size: 0.9em;
	font-weight: normal;
	text-decoration: none;
}

.expanding-archives-collapse-section ul li {
	font-family: 'Lato', sans-serif; 
}

a.postlink{
	color: #000;
	font-size: 0.8em;
	text-decoration: none;
}
a.postlink:hover{
	text-decoration: underline;
}
.widgettags{
	width:90%;
	float: right;
	margin-top: 30px;
}
.widgettags ul {
	margin:0;
	padding:0;
}
.widgettags ul li{
	display: block;
	width:100%;
	text-align: right;
}
.widgettags ul li a{
	font-family: 'Lato', sans-serif;
	color: #000;
	text-decoration: none;
	font-size: 0.8em;
}

.gdb-block p {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
.date_row{
	width: 100%;
	padding: 5px 0px;
}
.monthbreak{
	display: block;
	margin: 5px auto;
	border-bottom: #4d7acb 3px solid;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}
.blue_date{
	display: inline-block;
	float: left;
	background: #4d7acb;
	border-radius: 2px;
	padding: 3px;
	text-align: center;
	margin-right: 2%;
}
.gig_details{
	display: inline-block;
	float: left;
	width:45%;
}
span.venuetext{
	text-transform: uppercase;
	font-weight: bold;
}
span.citytext{
	font-size: 0.8em;
}
span.countrytext{
	font-size: 0.8em;
}
.gig_button{
	display: inline-block;
	float: right;
	width: 20%;
}
p.dayofweek{
	color: #fff;
	text-transform: uppercase;
	font-size: 0.7em;
	margin: 2px;
	padding: 0;
}
p.dayofmonth{
	color: #fff;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	margin: 2px;
	padding: 0;
}

.toggle-inner .toggle-text {
    color: #fff;
    font-size: 0.8em;
    font-weight: 600;
    position: absolute;
    top: 0;
    width: auto;
    white-space: nowrap;
    word-break: break-all;
	font-family: monotype-grotesque-display-e, sans-serif;
	text-transform: lowercase;
}
button.toggle {
    background: none;
    border: none;
	outline: none;
    box-shadow: none;
    border-radius: 0;
    font-size: inherit;
    font-weight: 400;
    letter-spacing: inherit;
    padding: 0;
    text-transform: none;
	height: 45px;
}
.toggle-icon {
    display: none;
    overflow: hidden;
}

@media (min-width: 1000px) {
#site-content{
	width: 900px;
	margin: 0 auto;
}
	.header-inner {
    align-items: center;
    display: flex;
    justify-content: space-between;
		height: 45px;
    padding: 0;
	line-height: 45px;
}
.header-navigation-wrapper {
    align-items: center;
    display: flex;
	width: 100%;
}
.header-titles-wrapper {
    display: none;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 900px;
    width: 900px;
}
	#contact_form_pop{
	min-width:880px;
	min-height:300px;
}
	.gdb-block {
	width: 90% !important;
	margin: 1px auto;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	padding: 10px 0px;
	border-bottom: #f5efe0 1px solid;
}
	.monthbreak{
		width:25%;
	}
	.blue_date{
		width:8%;
	}
.gig_shout{
	display: inline-block;
	float: left;
	width: 25%;
	color: #C40307;
	font-weight: bold;
	font-size: 0.8em;
}
	.booking_form_pop{
	min-width: 364px;
	min-height: 514px;
	background: #f1d63d;
}
	.bl{
		line-height: 85px;
	}
	.bl a{
	color: #4c7bcd;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 4px;
}
	.vid-link{
	width:100%;
	height:30px;
	margin-bottom: 20px;
}
	.vid-link p{
	font-family: 'square721_bdex_btbold';
    text-transform: uppercase;
    font-size: 1.2em;
	transform: scale(1, 1.7);
	color: #fff;
	line-height: 30px;
	margin-top: 3px;
	display: inline-block;
}
	span.smaller{
	font-family: 'square721_bdex_btbold';
    text-transform: uppercase;
    font-size: 0.6em !important;
	color: #fff;
	line-height: 30px;
	margin-top: 3px;
}
	a.fancybox-youtube {
			background: #f0bcfc;
          border-radius: 15px;
          cursor: pointer;
          display: inline-block;
          height: 30px;
          margin: 0 auto;
			margin-right: 20px;
          overflow: hidden;
          position: relative;
          text-align: center;
          vertical-align: middle;
          width: 30px;
		  color: #fff;
		  line-height: 30px;
		}
body .container .play-list .play-list-row .small-toggle-btn {
			background: #f0bcfc;
          border-radius: 15px;
          cursor: pointer;
          display: inline-block;
          height: 30px;
          margin: 0 auto;
          overflow: hidden;
          position: relative;
          text-align: center;
          vertical-align: middle;
          width: 30px;
			color: #fff;
line-height: 20px;}
	body .container .play-list .play-list-row {
        display: block;
        margin: 10px 0;
        width: 100%;
        *zoom: 1; }
	.leftholdcont{
	background: #fff;
	width:70% !important;
	display: inline-block;
	float: left;
	margin: 0 0 0 2%;
}
.rightholdcont{
	width: 25% !important;
	display: inline-block;
	float: right;
	margin: 0 2% 0 0;
}
	.contact-wrap{
/*	background-image: url("http://www.bootlegbeatles.com/wp-content/uploads/2020/08/contact-n.jpg");
*/	background-repeat: no-repeat;
	width: 100%;
	margin: 0px;
	padding: 0px;
	
}
	
	.contact-box{
	width:97%;
	margin: 10px auto;
	padding:1% 1% 1.5% 1%;
	text-align: center;
	display: block;

}

.cb-left{
	float:left;
	margin-left: 1%;
}
.cb-right{
	float:right;
	margin-right: 1%;
}
	.contact-wrap-lower{
	width: 100%;
	padding: 0;
	margin: 0;
	margin-top: 15px;
	text-align: center;
	clear: both;
}
.festbookings1{
	margin-top: 10px; 
}
.festbookings2{
	width:48%;
	display: inline-block;
	float: left;
	margin-top: 0px; 
}
.festbookings2 p{
text-align: right !important
	}
.festbookings3{
	width:48%;
	display: inline-block;
	float: right;
	margin-top: 0px; 
}
.festbookings3 p{
	text-align: left !important;
}


	
	
	
	
	
	







}

@media (min-width: 700px) {
#site-content{
	width: 100%;
	margin: 0 auto;
	overflow: visible;
}
.post-inner {
    padding-top: 0;
}
	.section-inner {
    width: 100%;
}
	.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter){
		margin-bottom: 0px;
		margin-top: 0px;
	}
	
}
@media (max-width: 900px) {
#site-content{
	width: 100%;
	margin: 0 auto;
	overflow: visible;
}
	article{
		width: 100%;
	}
	.post-inner{
		width: 100%;
	}	
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
    width: 100%;
}
	#site-header{
	background: #000;
	width: 100%;
	height:45px;
	padding:0;
	margin: 0 auto;
	line-height: 45px;
}
	#contact_form_pop{
	min-width:90%;
	min-height:500px;
	margin: auto;
}
	figure.wp-block-image{
		margin: 0 auto;
		padding: 0;
	}
	.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter){
		margin: 0;
	}
.gdb-block {
	width: 95% !important;
	margin: 1px auto;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	padding: 10px 0px;
	border-bottom: #f5efe0 1px solid;
}
		.monthbreak{
		width:40%;
	}
		.blue_date{
		width:15%;
	}
	.gig_shout{
	display: inline-block;
	float: right;
	width: 35%;
	color: #C40307;
	font-weight: bold;
	font-size: 0.8em;
		margin-bottom: 10px;
}
	.booking_form_pop{
	min-width: 100%;
	min-height: 514px;
	background: #f1d63d;
}
	.bl{
		line-height: 0.8em;
	}
	.bl a{
	color: #4c7bcd;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 2px;
}
	.vid-link{
	width:100%;
	height: auto;
	margin-bottom: 20px;
		text-align: center;
}
	.vid-link p{
	font-family: 'square721_bdex_btbold';
    text-transform: uppercase;
    font-size: 1em;
	transform: scale(1, 1.7);
	color: #fff;
	line-height: 1em;
	margin-top: 3px;
	display: inline-block;
}
	span.smaller{
	font-family: 'square721_bdex_btbold';
    text-transform: uppercase;
    font-size: 0.6em !important;
	color: #fff;
	line-height: 1em;
	margin-top: 3px;
}
	a.fancybox-youtube {
		background: #f0bcfc;
        border-radius: 15px;
        cursor: pointer;
        display: block;
          height: auto;
          margin: 5px auto;
			margin-right: auto;
		margin-bottom: 15px;
          overflow: hidden;
          position: relative;
          text-align: center;
          vertical-align: middle;
          width: 30px;
		  color: #fff;
		  line-height: 30px;
		}
	body .container .play-list .play-list-row .small-toggle-btn {
			background: #f0bcfc;
          border-radius: 15px;
          cursor: pointer;
          display: block;
          height: 30px;
          margin: 0 auto;
          overflow: hidden;
          position: relative;
          text-align: center;
          vertical-align: middle;
          width: 30px;
			color: #fff;
line-height: 30px;}
	body .container .play-list .play-list-row {
        display: block;
        margin: 20px 0;
		margin-bottom: 35px;
        width: 100%;
        *zoom: 1; 
	text-align: center;
	}
	.leftholdcont{
	background: #fff;
	width:96% !important;
	display: block;
	margin: 15px auto;
}
.rightholdcont{
	width: 96% !important;
	display: block;
	margin: 15px auto;
}
	.contact-wrap{
/*	background-image: url("http://www.bootlegbeatles.com/wp-content/uploads/2020/08/contact-n.jpg");
*/	background-repeat: no-repeat;
	width: 94%;
	margin: 0px auto;
	padding: 0px;
	
}

	.contact-box{
		display: block;
	width:96%;
	/*float: left;*/
	margin: 20px auto;
	padding:1% ;
	text-align: center;
	border: 3px #000 solid;
}

.cb-left{
	float:none;
	margin: 10px auto;
}
.cb-right{
	float:none;
	margin: 10px auto;
}
	.contact-wrap-lower{
	width: 92%;
	padding: 2%;
	margin: 0 auto;
	margin-top: 15px;
	text-align: center;
	clear: both;
}
	.contact-wrap-lower h2{
		font-size: 0.9em;
	}
	.contact-wrap-lower h1{
		font-size: 1em;
	}
	.post-inner {
    padding-top: 0rem;
}












	
}

@media (min-width: 961px) {
.mec-wrap .col-md-9 {
    width:45%;
	margin-left: 80px;
}
}
@media (min-width: 961px){
.mec-wrap .col-md-3 {
    width: 35%;
	float: right;
	margin-right: 80px;
	text-align: center;
		
}
	.event-detail{
		width: 50%;
		float: left;
		margin: 0 2px;
		text-align: left;
	}
}

@media (min-width: 1220px) {
#site-content{
	width: 900px;
	margin: 0 auto;
}
.primary-menu > li {
    margin: 0.8rem 0 0 1.8rem;
}
}




















